@charset "UTF-8";
/*!===========================
style.cssはSassから生成されていますので、
直接編集しないようご注意ください。
===========================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
html, body, p, ol, ul, li, dl, dt, dd, blockquote, figure, fieldset, legend, textarea, pre, iframe, hr, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

html {
  -webkit-text-size-adjust: 100%; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

ul, ol {
  list-style: none; }

button, input, select, textarea {
  margin: 0; }

html, * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
::before,
::after {
  background-repeat: no-repeat;
  box-sizing: inherit; }

img, embed, iframe, object, audio, video {
  height: auto;
  max-width: 100%; }

img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  vertical-align: bottom; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0;
  text-align: left; }

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active,
a:hover {
  outline-width: 0; }

b,
strong {
  font-weight: bold; }

.clear {
  clear: both; }

.cf:before, .cf:after {
  content: "";
  display: block; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1;
  overflow: hidden; }

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100; }

.table_w {
  width: 100%;
  display: table;
  table-layout: fixed; }

.table_c {
  display: table-cell;
  vertical-align: top; }

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.align_center {
  text-align: center !important; }

.align_left {
  text-align: left !important; }

.align_right {
  text-align: right !important; }

.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }

/* ===================================================================
	utility
=================================================================== */
.mt05 {
  margin-top: 5px; }

.mt10 {
  margin-top: 10px; }

.mt20 {
  margin-top: 20px; }

.mt30 {
  margin-top: 30px; }

.mt40 {
  margin-top: 40px; }

.mt50 {
  margin-top: 50px; }

.mt60 {
  margin-top: 60px; }

.txt_c {
  text-align: center; }

/* ===================================================================
	form
=================================================================== */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  padding: .35em .625em .75em;
  margin: 0 2px;
  border: 1px solid #c0c0c0; }

legend {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

@media only screen and (min-width: 769px) {
  .sp {
    display: none !important; } }
@media only screen and (max-width: 768px) {
  .pc {
    display: none !important; }

  .sp {
    display: block !important; } }
@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0; }
  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1; }
  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0; } }
@keyframes animationbtn {
  0% {
    box-shadow: 0 4px 0 #b54604;
    top: 0px; }
  10% {
    box-shadow: 0 0 0 #b54604;
    top: 6px; }
  20% {
    box-shadow: 0 4px 0 #b54604;
    top: 0px; }
  30% {
    box-shadow: 0 0 0 #b54604;
    top: 6px; }
  40% {
    box-shadow: 0 4px 0 #b54604;
    top: 0px; } }
.cta_btn {
  position: relative;
  margin-bottom: 4px;
  box-shadow: 0 4px 0 #b54604;
  background: #f08301;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px; }
  @media only screen and (min-width: 769px) {
    .cta_btn:hover {
      opacity: .75; } }
  .cta_btn.shiny {
    overflow: hidden; }
    .cta_btn.shiny::after {
      content: '';
      position: absolute;
      top: -100px;
      left: -100px;
      width: 50px;
      height: 50px;
      background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, white 100%, rgba(255, 255, 255, 0) 0%);
      animation-name: shiny;
      animation-duration: 4s;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      pointer-events: none;
      z-index: 10; }
  .cta_btn a {
    display: block;
    padding: 20px 5px;
    text-decoration: none;
    line-height: 1.4;
    color: #fff !important;
    font-weight: 700;
    font-size: 20px;
    font-size: 2rem;
    text-align: center; }
  .cta_btn.animation {
    animation: animationbtn 2s infinite; }
  .cta_btn.cta_btn_ico a, .cta_btn.cta_btn_ico span {
    padding: 20px 5px 10px 18px; }
    .cta_btn.cta_btn_ico a::before, .cta_btn.cta_btn_ico span::before {
      content: '';
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 10px;
      width: 55px;
      height: 50px;
      background: url("img/cta_img.png") no-repeat left top/100% auto; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 768px) {
    html {
      font-size: 50%; } }

body {
  background: #fff;
  font-size: 1.6em;
  color: #5a5550;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5; }

a {
  color: #5a5550; }

@media only screen and (min-width: 769px) {
  a:hover {
    color: #5a5550;
    text-decoration: none; }

  a, a img {
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; }

  a img:hover {
    opacity: .75; } }
.blue {
  color: #0286d1; }

.orange {
  color: #f08301; }

.yellow {
  color: #ffe958; }

.marker {
  background: linear-gradient(transparent 60%, #ffe958 60%); }

.large {
  font-size: 120%; }

sup {
  font-size: 11px;
  font-size: 1.1rem; }

.remarks {
  font-size: 11px;
  font-size: 1.1rem;
  margin-top: 5px; }

.sponsor {
  margin-top: 10px;
  font-size: 11px;
  font-size: 1.1rem;
  text-align: center; }

.page_top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10;
  width: 60px;
  height: 60px;
  background: rgba(0, 90, 255, 0.75);
  text-align: center;
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -moz-transition: 0s;
  -webkit-transition: 0s;
  -o-transition: 0s;
  -ms-transition: 0s;
  transition: 0s; }
  .page_top:hover {
    background: #89a3ff;
    color: #fff; }
  .page_top::after {
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    right: 50%;
    margin-top: -4px;
    margin-right: -6px; }
  @media only screen and (max-width: 768px) {
    .page_top {
      bottom: 10px;
      right: 10px;
      width: 40px;
      height: 40px;
      font-size: 22px; }
      .page_top::after {
        width: 10px;
        height: 10px;
        margin-top: -3px;
        margin-right: -5px; } }

.header {
  border-top: 3px solid #c7a056;
  background: #fff; }
  .header .inner {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    padding: 8px 10px; }
    @media only screen and (max-width: 768px) {
      .header .inner {
        width: 100%; } }
  .header .logo {
    width: 130px; }
  .header .header_pr {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    width: 25px;
    line-height: 1; }

.fv {
  position: relative; }
  .fv .remarks {
    position: absolute;
    right: 0;
    bottom: -20px;
    margin-top: 0; }

.section01 .inner {
  width: 1000px;
  margin: 0 auto;
  padding: 20px 10px; }
  @media only screen and (max-width: 768px) {
    .section01 .inner {
      width: 100%; } }
.section01 .compare_table {
  position: relative;
  table-layout: fixed;
  width: 100%;
  margin: 0 auto 20px; }
  .section01 .compare_table::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(100% / 4);
    width: calc(100% / 4);
    height: calc(100% - 45px);
    border: #0286d1 2px solid;
    pointer-events: none; }
  .section01 .compare_table th, .section01 .compare_table td {
    padding: 10px 5px;
    border: 1px solid #e7e7e7;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    font-size: 1.3rem; }
  .section01 .compare_table th {
    background: #f2fbfd; }
  .section01 .compare_table thead th {
    padding: 0;
    border: none;
    background: none;
    vertical-align: bottom; }
    .section01 .compare_table thead th div {
      padding: 5px 0;
      background: #e9eced;
      border: 1px solid #e7e7e7;
      border-bottom: none;
      color: #818283;
      font-weight: 500;
      font-size: 15px;
      font-size: 1.5rem; }
    .section01 .compare_table thead th:nth-child(2) div {
      border-radius: 10px 10px 0 0;
      -moz-border-radius: 10px 10px 0 0;
      -webkit-border-radius: 10px 10px 0 0;
      -o-border-radius: 10px 10px 0 0;
      -ms-border-radius: 10px 10px 0 0;
      background: #0286d1;
      border: #0286d1 3px solid;
      font-size: 17.5px;
      font-size: 1.75rem;
      color: #fff;
      font-weight: 700;
      line-height: 1.15; }
  .section01 .compare_table tbody th {
    color: #0286d1;
    font-weight: 500; }
  .section01 .compare_table tbody td:nth-child(2) {
    background: #fefaec; }
  .section01 .compare_table tbody td .ico {
    width: 30px;
    margin: 0 auto 3px; }
.section01 .feature {
  margin: 0 10px 20px;
  padding: 20px 15px;
  border: 2px solid #0286d1;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  text-align: center; }
  .section01 .feature ul {
    display: inline-block; }
    .section01 .feature ul li {
      position: relative;
      padding-left: 20px;
      font-size: 18.75px;
      font-size: 1.875rem;
      font-weight: 700;
      text-align: left;
      color: #0286d1; }
      .section01 .feature ul li::before {
        content: '';
        position: absolute;
        top: 4px;
        left: 0;
        width: 15px;
        height: 15px;
        background: url("../../../adhd-g3/assets/img/ico_check.png") no-repeat left top/100% auto; }
      .section01 .feature ul li + li {
        margin-top: 10px; }

.footer .inner {
  padding: 30px 20px 30px;
  width: 1000px;
  margin: 0 auto; }
  @media only screen and (max-width: 768px) {
    .footer .inner {
      width: 100%; } }
.footer .privacy {
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center; }
  .footer .privacy .ico {
    width: 50px; }
  .footer .privacy .txt {
    width: calc(100% - 50px);
    padding-left: 20px;
    font-size: 12px;
    font-size: 1.2rem; }
.footer .f_nav {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 15px 0; }
  .footer .f_nav ul {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center; }
    .footer .f_nav ul li {
      padding: 0 10px; }
      .footer .f_nav ul li a {
        text-decoration: none;
        font-size: 13px;
        font-size: 1.3rem; }
.footer .copyright {
  background: #0286d1;
  text-align: center;
  color: #fff;
  padding: 10px 0;
  font-size: 14px;
  font-size: 1.4rem; }
